<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Document</title>
  <link rel="stylesheet" href="style/main.css">

</head>
<body>
  <nav>
    <ul>
      <li><a href="index.html">Accueil</a></li>
      <li><a href="macrame.html">Macramé</a></li>
      <li><a href="edition.html">Édition</a></li>
      <li><a href="siteweb.html">Sites web</a></li>
    </ul>
  </nav>
  <h1>Site web</h1>
</body>
</html>